#plans{
    background: #333;
    height: auto;
    float: left;
    padding-bottom: 75px;
}
.card-plans{
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 30px 10px rgba(0,0,0,0.2);
    margin: 0 auto;
}
#primary{
    max-width: 500px;
}
.name-plan{
    width: 100%;
    height: 120px;
    text-align: center;
    border-top-right-radius: 4px;
    background: #393939;
    border-top-left-radius: 4px;
}
.setup{
    width: auto;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    display: table;
    margin: 0 auto;
}
.price{
    width: 100%;
    height: 55px;
    border-radius: 30px;
    max-width: 400px;
    display: table;
    margin: 0 auto;
    margin-bottom: 10px;
	border: 2px solid #0bff08;
}
#color1{
    background-image: linear-gradient(to top right,#1d1d1d, ##1d1d1d);
}
#color2{
    background-image: linear-gradient(to top left,#1d1d1d, #1d1d1d);
}
.content-price{
    margin: 0 auto;
    width: auto;
    padding-top: 14px;
    display: table;
}
.currency{
    float: left;
    font-size: 0.8em;
    margin-top: 5px;
}
.value{
    float: left;
    font-family: inter-black;
    font-size: 1.2em;
    padding-left: 5px;
    padding-right: 5px;
}
.period{

    font-size: 1em;
    text-align: center;
    float: left;
    color: #0bff08;
    margin-top: 2px;

}
.fixed-text{
    padding-top: 40px;
    font-size: 0.9em;
}
#plan-blue{
    background: linear-gradient(to left,#0bff08, #00aff7);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
#plan-green{
    background: linear-gradient(to left,#00aff7, #00aff7);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.name-text{
    padding-top: 10px;
    font-size: 1.1em;
    font-family: inter-bold;
}
.item{
    margin-bottom: 15px;
}
.item img{
    width: 12px;
    float: left;
    padding-right: 10px;
    margin-top: 5px;
    padding-left: 10px;
}
.title-setup{
    font-size: 0.9em;
    color: #d2d2d2;
    width: auto;
    display: inline-block;
}
.container-more2{
    display: table;
    width: auto;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.container-more2 .arrow{
    position: relative;
    width: 15px;
    left: 50%;
    margin-left: -15px;
}
.container-more2 .text{
    margin-bottom: 10px;
    color: #0bff08;
    font-size: 1.3em;
    padding-top: 10px;
    
}